rt-preferences-viewer(8)

NAME
rt-preferences-viewer - show user defined preferences

SYNOPSIS
    rt-preferences-viewer

    rt-preferences-viewer --user=falcone
        show only the falcone user's preferences

    rt-preferences-viewer --option=EmailFrequency
        show users who have set the EmailFrequence config option

DESCRIPTION
This script shows user settings of preferences. If a user is using the system default, it will not be listed. You can limit to a user name or id or to users with a particular option set.